Subject: Re: 2.4.0-test3

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 10 Jul 2000 14:10:09 +0200

>Does anyone know of a source of 2.4.0-test3 that will build for PPC?
>
>I grabbed the bitkeeper 2_3 rsync last night - but it doesn't build...  and
>linux-pmac-devel is currently at test1-ac21...

Grab the bk tree again, I fixed the build yesterday evening (late)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/